from config import Config
import os


settings = Config("config/config.yaml")
if not os.path.exists(settings.database.temp):
    os.mkdir(settings.database.temp)
from .utils.icon import Icon

__version__ = "0.2.1"
__author__ = "Alexander Kirchner"


if not os.path.exists("logs"):
    os.mkdir("logs")
    # open and close the file to create it
